---
references:
- id: BoyceNew2004
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Boyce
      given: John M.
  citation-key: BoyceNew2004
  container-title: Infection Control & Hospital Epidemiology
  DOI: 10.1086/502374
  ISSN: 0899-823X, 1559-6834
  issue: '3'
  issued:
    - year: 2004
      month: 3
  language: en
  page: 187-188
  publisher: Cambridge University Press
  title: New Insights for Improving Hand Hygiene Practices
  type: article-journal
  volume: '25'

- id: CurtisDisgust2011
  accessed:
    - year: 2020
      month: 4
      day: 5
  author:
    - family: Curtis
      given: Valerie
    - family: Barra
      given: Mícheál
      non-dropping-particle: de
    - family: Aunger
      given: Robert
  citation-key: CurtisDisgust2011
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: Philos Trans R Soc Lond B Biol Sci
  DOI: 10.1098/rstb.2010.0117
  ISSN: 0962-8436
  issue: '1563'
  issued:
    - year: 2011
      month: 2
      day: 12
  page: 389-401
  PMCID: PMC3013466
  PMID: '21199843'
  title: Disgust as an adaptive system for disease avoidance behaviour
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3013466/
  volume: '366'

- id: DaveyDisgust2011
  accessed:
    - year: 2020
      month: 4
      day: 5
  author:
    - family: Davey
      given: Graham C. L.
  citation-key: DaveyDisgust2011
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2011.0039
  issue: '1583'
  issued:
    - year: 2011
      month: 12
      day: 12
  page: 3453-3465
  publisher: Royal Society
  title: 'Disgust: the disease-avoidance emotion and its dysfunctions'
  type: article-journal
  volume: '366'

- id: ECRIAntimicrobial2016
  author:
    - literal: ECRI
  citation-key: ECRIAntimicrobial2016
  issued:
    - year: 2016
  language: en
  number: '63'
  page: '34'
  publisher: ECRI
  title: Antimicrobial Copper Surfaces for Reducing Hospital-acquired Infection Risk
  type: report

- id: FischerLowcost2020
  accessed:
    - year: 2020
      month: 8
      day: 16
  author:
    - family: Fischer
      given: Emma P.
    - family: Fischer
      given: Martin C.
    - family: Grass
      given: David
    - family: Henrion
      given: Isaac
    - family: Warren
      given: Warren S.
    - family: Westman
      given: Eric
  citation-key: FischerLowcost2020
  container-title: Science Advances
  DOI: 10.1126/sciadv.abd3083
  ISSN: 2375-2548
  issued:
    - year: 2020
      month: 8
      day: 7
  language: en
  page: eabd3083
  publisher: American Association for the Advancement of Science
  section: Research Article
  title: >-
    Low-cost measurement of facemask efficacy for filtering expelled droplets
    during speech
  type: article-journal
  URL: https://advances.sciencemag.org/content/early/2020/08/07/sciadv.abd3083

- id: MitzeUnmasked2020
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Mitze
      given: Timo
    - family: Kosfeld
      given: Reinhold
    - family: Rode
      given: Johannes
    - family: Wälde
      given: Klaus
  citation-key: MitzeUnmasked2020
  container-title: VoxEU.org
  issued:
    - year: 2020
      month: 6
      day: 22
  title: Unmasked! The effect of face masks on the spread of COVID-19
  type: post-weblog
  URL: https://voxeu.org/article/unmasked-effect-face-masks-spread-covid-19

- id: OatenDisease2011
  accessed:
    - year: 2020
      month: 4
      day: 5
  author:
    - family: Oaten
      given: Megan
    - family: Stevenson
      given: Richard J.
    - family: Case
      given: Trevor I.
  citation-key: OatenDisease2011
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2011.0095
  issue: '1583'
  issued:
    - year: 2011
      month: 12
      day: 12
  page: 3433-3452
  publisher: Royal Society
  title: Disease avoidance as a functional basis for stigmatization
  type: article-journal
  volume: '366'

- id: SarabianEvolution2018
  accessed:
    - year: 2020
      month: 4
      day: 5
  author:
    - family: Sarabian
      given: Cecile
    - family: Curtis
      given: Val
    - family: McMullan
      given: Rachel
  citation-key: SarabianEvolution2018
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: Philos Trans R Soc Lond B Biol Sci
  DOI: 10.1098/rstb.2017.0256
  ISSN: 0962-8436
  issue: '1751'
  issued:
    - year: 2018
      month: 7
      day: 19
  PMCID: PMC6000144
  PMID: '29866923'
  title: Evolution of pathogen and parasite avoidance behaviours†
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6000144/
  volume: '373'

- id: TaylorEvaluation1978
  author:
    - family: Taylor
      given: L. J.
  citation-key: TaylorEvaluation1978
  container-title: Nursing Times
  container-title-short: Nurs Times
  ISSN: 0954-7762
  issue: '3'
  issued:
    - year: 1978
      month: 1
      day: 12
  language: eng
  page: 108-110
  PMID: '622335'
  title: An evaluation of handwashing techniques
  type: article-journal
  volume: '74'

- id: YasuyukiAntibacterial2010
  accessed:
    - year: 2020
      month: 3
      day: 3
  author:
    - family: Yasuyuki
      given: Miyano
    - family: Kunihiro
      given: Koyama
    - family: Kurissery
      given: Sreekumari
    - family: Kanavillil
      given: Nandakumar
    - family: Sato
      given: Yoshiro
    - family: Kikuchi
      given: Yasushi
  citation-key: YasuyukiAntibacterial2010
  container-title: Biofouling
  DOI: 10.1080/08927014.2010.527000
  ISSN: 0892-7014
  issue: '7'
  issued:
    - year: 2010
      month: 9
      day: 30
  page: 851-858
  PMID: '20938849'
  publisher: Taylor & Francis
  title: >-
    Antibacterial properties of nine pure metals: a laboratory study using
    Staphylococcus aureus and Escherichia coli
  type: article-journal
  volume: '26'
...
